<?PHP	include_once('./anema.inc.php'); ?>
<html>
<head>
	<meta http-equiv="Pragma" content="no-cache">
	<meta http-equiv="Cache-Control" content="no-cache">
	<meta http-equiv="Expires" content="0">
	<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
	<script language="JavaScript">
	gras=false;
	italic=false;
	underline=false;
	couleur="#000000";
	
	function verif(){
		document.formulaire.debutStyle.value="<font color="+couleur+">";
		document.formulaire.finStyle.value="</font>";
		if(gras) {
			document.formulaire.debutStyle.value+="<b>";
			document.formulaire.finStyle.value="</b>"+document.formulaire.finStyle.value;
		}
		if(italic) {
			document.formulaire.debutStyle.value+="<i>";
			document.formulaire.finStyle.value="</i>"+document.formulaire.finStyle.value;
		}
		if(underline) {
			document.formulaire.debutStyle.value+="<u>";
			document.formulaire.finStyle.value="</u>"+document.formulaire.finStyle.value;
		}
		document.formulaire.msg.value=document.formulaire.blabla.value;
		document.formulaire.blabla.value="";
		document.formulaire.blabla.focus();
		return (document.formulaire.msg.value!="");
	}
	function nickVerif(){
		if (document.formulaireBis.pseudo.value!="") {
			document.formulaireBis.nickname.value=document.formulaireBis.pseudo.value;
			document.formulaireBis.pseudo.value="";
			document.formulaire.blabla.focus();
		return true;
		}
		else {
			document.formulaire.blabla.focus();
			return false;
		}
	}
	</script>
</head>
<body bgcolor="<?PHP echo $color1 ?>" onLoad="document.formulaire.blabla.focus();">
<table align="center" height="30" width="100%" cellspacing="0" cellpadding="0" border="0">
<tr>
    <td width="70%">
	<img src="<?PHP echo HTTP_CHAT?>images/talk.gif" width=12 height=9 border=0 align="left" alt="">
	
	<?php
	print('<form name="formulaire" action="chat'.$ext.'?id='.$id.'&connexion='.$gconnexionid.'" method="POST" target="chat" onSubmit="return verif();">');
	?>
	<input type="Text" name="blabla" size="60" maxlength="100">
	<input type="Hidden" name="msg" value="">
	<input type="Hidden" name="debutStyle" value="">
	<input type="Hidden" name="finStyle" value="">
	</form>
	</td>
	<td width="30%">
	</td>
</tr>
</table>
</body>
</html>